/*! responsive-nav.js 1.0.32 by @viljamis */

/*.nav-collapse li {
  width: 100%;
  display: block;
}*/


.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;


  
}

@media screen and (min-width: 870px) {
  .js .nav-collapse {
    position: relative;

  }
  .js .nav-collapse.closed {
    max-height: none;
	
  }
  .nav-toggle {
    display: none;

  }
}


/* ------------------------------------------
  NAVIGATION STYLES
  (+ responsive-nav.css file is loaded in the <head>)
--------------------------------------------- */

.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width:100%;
}

.nav-collapse a {
  color: #fff;
  text-decoration: none;
  background:#cd0a0a;
 /* padding: 0.7em 1em;*/
  padding:3% 0;
  float: left;  
  border-bottom: 1px solid #ec0606;
  width:100%;
}



.nav-collapse a:hover
{
  color: #fff;
  background: #bb222c;

}


.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

.nav-toggle-title {
	display:block;
	height:29px;
	padding:16px 0px 10px 20px;
	color:#fff;
	background-color:#af0909;
}

 
 /*@media screen and (min-width : 1280px) and (-webkit-min-device-pixel-ratio:0) {*/
 @media screen and (min-width : 1280px){
	 
 .nav-wrapper {
	width:100%;
	height:37px;
	/*background:#0862c9;*/
	float:left;
	padding:0px;
	margin:0px;
	border-bottom:#cd0a0a solid 3px;
}
	 
	 
	 
    .nav-collapse ul	
{
	padding:0px;
	margin:0px;
	

	
}

.nav-collapse ul li 
{
	display:inline;
	border:none;
	/*width:199px;*/
	width:150px;
	
	
}

.nav-collapse ul li a
{
	
  text-decoration:none;
  text-align:center;
  color: #fff;
  border-left: 1px solid #a80606;
  /*width:203px;*/
  width:150px;
  /*width:16.5%;*/
}






.nav-collapse ul li:first-child a
{
	border-left:none;
}  


.nav-collapse ul li a:hover
{
  color: #fff;
  background: #bb222c;

}
}
 
 
 



@media screen and (min-width: 870px) {
.nav-wrapper {
	width:100%;
	height:37px;
	/*background:#0862c9;*/
	border-bottom:#cd0a0a solid 2px;
}

.nav-container {
	width:1200px;
	/*width:100%;*/
	margin:0 auto;
}	
.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width:1200px;
	/*width:100%;*/
  margin:0 auto;
  background-color:#cd0a0a;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
   border-top-left-radius: 8px;
   border-top-right-radius: 8px;
}

	
.nav-collapse li {
    /*width: 16.5%;*/
	width: 12.37%;
	
    *width: 24.9%; /* IE7 Hack */
    _width: 19%; /* IE6 Hack */
	font-size:14px;
	border-right:#a80606 solid 1px;
  }
  
.nav-collapse li:last-child 
{   
	border-right:0;
}  
  
  
  
}



@media screen and (min-width: 870px) {
  .nav-collapse a {
    margin: 0;
	padding:10px 0px;
    float: left;
    text-align: center;
    border-bottom: 0; 
	margin-left: auto;
    margin-right: auto;  
	border-bottom:0;
	
	
  }
  
 .nav-collapse a:after {
	  content:'';
	  clear:both;
  }
}


@media screen and (min-width: 870px) {
  .nav-collapse ul ul a {
    display: none;

  }
  
  .nav-toggle-title {
	display:none;		
}
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

.nav-toggle {
  position: fixed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  text-indent: -999px;
  position: relative;
  overflow: hidden;
  width: 100px;
  height: 55px;
  float: right;
background-color:#af0909;

}

.nav-toggle:before {
  color: #fff; /* Edit this to change the icon color */
  font-family:Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-size: 28px;
  text-transform: none;
  position: absolute;
  content: "≡";
  text-indent: 0;
  text-align: center;
  line-height: 55px;
  speak: none;
  width: 100%;
  top:0;
  left:10px;
}

.nav-toggle.active::before {
  font-size: 15px;
  content:"Close";
  color:#fff;
  text-align:center;
  top:-8px;
  left:0px;
  
}

.nav-toggle.active {
  width:100%;
  background-color:#a8131d;
  height:40px;
  padding:0;
  margin:0;
  line-height: 55px
 
}


@media only screen and (min-width: 768px) and (max-width: 1024px)
{


.nav-container {
	/*width:795px;*/
    width:100%;
	margin:0 auto;
}	
.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  margin:0 auto;
  background-color:#cd0a0a;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
   border-top-left-radius: 8px;
   border-top-right-radius: 8px;

}


	
}


@media only screen and (min-width: 320px) and (max-width:480px)
{




.nav-container {
	/*width:795px;*/
    width:100%;
	margin:0 auto;
}	
.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  background-color:#cd0a0a; 
  font-size:14px;

}


.nav-collapse li {
  
  width: 100%;
  margin:0 auto;
  text-align:center;
}


	
}



